Bug 426448 - No download size information given in pup.
No download size information given in pup.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 22:36 EST by lexual
Modified: 2008-05-28 15:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:25:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lexual 2007-12-20 22:36:19 EST
Pup doesn't tell the user how many megabytes it is about to download to install
the packages.

User should know this, especially when some users will have ISPs who charge for
excess download per megabyte.
Comment 1 Ryan Duval 2008-01-29 15:39:29 EST
I agree. It would be great to have this information, not only for a particular
package but for any dependencies. I might verywell make my decision to install
something based on its footprint.
Comment 2 Jeremy Katz 2008-05-28 15:25:36 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.